<!DOCTYPE html>
<html>
  
    <head>
        <meta charset="UTF-8">

        <title>Présentation des métiers du numérique</title>
    </head>

    <body>
        
        <header>
            <img src="img/logo-greta.png" alt="Le logo du greta">
        </header>

        <main>

            <h1>ATELIER <span id="vert">GRETA</span></h1>

            <p>Bonjour et bienvenue sur le site qui présente les <span class="gras">métiers du numérique</span></p>
        
            <section>
                
                <h2>Les différents métiers du numérique</h2>
    
                <ul>
                    <li>
                        Le métier de <span class="gras">Développeur web</span> & <span class="gras">web mobile</span> <a href="http://www.c2rp.fr/formation/2019641416">En savoir plus</a>
                    </li>

                    <li>
                        Le métier de <span class="gras">Développeur web back-end</span> <a href="https://www.orientation.com/metiers/developpeur-back-end">En savoir plus</a>
                    </li>
    
                    <li>
                        Le métier de <span class="gras">Développeur web Full Stack</span> <a href="https://www.orientation-education.com/metier/developpeur-full-stack">En savoir plus</a>
                    </li>

                    <li>
                        Le métier de <span class="gras">Technicien réseau</span> <a href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/technicien-technicienne-telecoms-et-reseaux">En savoir plus</a>
                    </li>
    
                    <li>
                        Le métier de  <span class="gras">Chef de projet informatique</span> <a href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/chef-cheffe-de-projet-informatique">En savoir plus</a>
                    </li>

                    <li>
                        Le métier de  <span class="gras">Testeur informatique</span> <a href="https://www.onisep.fr/Ressources/Univers-Metier/Metiers/testeur-testeuse">En savoir plus</a>
                    </li>
                </ul>
            
            </section>

            <section id="video">

                <h3>Vidéo d'information sur le greta</h3>
    
                <iframe width="640" height="360" src="https://www.youtube.com/embed/sMk3XIXPxZI" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
           
            </section>


        </main>

        <footer>
            <p>Copyright  © GRETA </p>
        </footer>
        
    </body>
</html>